.Tar_Nav_Wrap, 
.Tar_Nav_Wrap-focus,
.Tar_Nav_Wrap-1, 
.Tar_Nav_Wrap-focus-1
{
	color: #000010;
    font-weight: bold;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    white-space: nowrap;
    text-decoration: none;
	text-transform: uppercase;       
	background-color: Transparent;
}

a.Tar_Nav_Wrap:hover,	
a.Tar_Nav_Wrap-1:hover {color: #999999;}

.Tar_Nav_Wrap-focus,
.Tar_Nav_Wrap-focus-1	{ color: #993333; }

a.Tar_Nav_Wrap-focus:hover, 
a.Tar_Nav_Wrap-focus-1:hover	{ color: #993333; }

.Tar_Nav_Wrap-1,
.Tar_Nav_Wrap-focus-1,
a.Tar_Nav_Wrap-1,
a.Tar_Nav_Wrap-focus-1 { font-size: 9pt; text-transform: none; }